@Manual{Wickham2024,
  title = {httr2: Perform HTTP Requests and Process the Responses},
  author = {Hadley Wickham},
  year = {2024},
  note = {R package version 1.0.1, https://github.com/r-lib/httr2},
  url = {https://httr2.r-lib.org},
}
  
@Manual{Polischuk2021,
    title = {Tips for using the Crossref REST API},
    author = {Patrick Polischuk},
    year = {2021},
    note = {R package version 1.2.0},
    url = {https://www.crossref.org/documentation/retrieve-metadata/rest-api/tips-for-using-the-crossref-rest-api/},
  }
  
  